#!/bin/bash

### Las líneas #SBATCH configuran los recursos de la tarea
### (aunque parezcan estar comentadas)

### Nombre de la tarea
#SBATCH --job-name=gpu_job

### Cola de trabajos a la cual enviar.
#SBATCH --partition=gpu
#SBATCH --gres=gpu:1

### Procesos a largar.
### Por defecto, se usa un solo proceso para tareas GPU.
#SBATCH --ntasks-per-node=1

### Tiempo de ejecucion. Formato dias-horas:minutos.
#SBATCH --time 0-0:05

### Script que se ejecuta al arrancar el trabajo

### Cargar el entorno del usuario incluyendo la funcionalidad de modules
### No tocar
. /etc/profile

### Cargar los módulos para la tarea
# FALTA: Agregar los módulos necesarios
module load gpu cuda/9.1.85

### Largar el programa
# FALTA: Cambiar el nombre del programa
srun NOMBRE_DEL_PROGRAMA 


